@charset "utf-8";
/* CSS Document */

body { width:100%; margin:0px; padding:0px; background:url(../images/background.jpg) repeat; font-family:Arial, Helvetica, sans-serif; font-size:13px;}
#wrapper { margin:auto; padding:0px; width:998px;}
#main-body { float:left; margin:0px; padding:0px; width:100%; background:#FFFFFF;}

#header { float:left; margin:0px; padding:0px; width:100%;}
#header img { float:left; margin:10px; padding:0px;}
.email {width:auto; margin:30px 15px 0 0px; padding:0px; float:right;}
.email p { margin:0px; padding:0px; width:auto; color:#686666; font-size:13px; line-height:24px;}
.email p span   {color:#000; font-weight:bold;}
.email p a {color:#686666; text-decoration:none;}
#middle-part { float:left; width:98%; margin:0px 0 0 10px; padding:0px;}
div.wrapper h1, div.wrapper h2, div.wrapper h3, div.wrapper h4, div.wrapper h5, div.wrapper h6{margin:auto; padding:0; font-size:19px; font-weight:normal; line-height:normal; font-family:Georgia, "Times New Roman", Times, serif;}
.product { width:200px; float:left; margin:10px 10px 0 20px; padding:0px; height:200px;}
table { float:left; margin:0px 0 10px 0px; padding:0px; border-collapse:collapse;}
td { padding:2px 2px 2px 10px;  color:#666;}
.strip { float:left; margin:0px; padding:0px; width:990px;}
.product p b a  { color:#000000; font-size:15px; text-decoration:none;}
.product p b a:hover { color:#666; text-decoration:underline;}
#footer{padding:0px 0; margin:2px 0 0 0px; background:#000000; float:left; width:100%;}

.footer-text { width:auto; float:left;

	margin:auto;
	padding:0px;
}
.footer-text p {
	float:left;
	margin:0px 106px 0 22px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF; width:auto;
	line-height:58px;
}
.footer-text img {
	float:left;
	margin:5px 0 0 10px;
	padding:0px; border:none;
}



/* ----------------------------------------------Copyright------------------------------------- */


#contact
{

width:900px; height:auto;
float:left;
margin:0px 0px 0px 10px;
padding:0px 0px 0px 20px;

}

#contact a
{
color:#CCCCCC;
}


#contact h4
{
height: auto;
width:900px; border:none !important; text-decoration:underline;
float:left;
margin:0px 0px 4px 0px;
background: none;
padding:0px 0px 0px 0px;
text-align:left;
color:#7f8081;
font-size:18px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
}
#contact font
{

font-size:14px;
color: #67575F;
width:700px;
float:left;
margin:10px 0px 0px 2px ;
}
#contact font a
{

font-size:14px;
color: #67575F;
width:690px;
float:left; text-decoration:none;

}

#contact b
{
font-size:14px;
color:#5c4f3c;
font-weight:bold;
float:left;
width:160px;
margin:10px 0px 0px 0px ;
}

.enquiry_form { float:left; margin:12px 0 30px 10px; width:950px; padding:0px; }
.enquiry_form div
{
width:400px;
float: left;
height:auto;
color:#5a5f5f;
font-size:14px;

margin-top:3px;
font-weight: normal;
margin-left:50px !important;
position:relative;
display:block;
margin-bottom:5px;
text-shadow:none;
font-weight:bold;
margin-left:15px
}

.txt_area1
{
color:#000000;
font-family:Arial;
font-size:11px;
font-weight: normal;
height:23px;
width:272px;
float:right; margin:0px;


}
.txt_box1
{color:#000000;
font-family:Arial;
font-size:11px;
font-weight: normal;
height:60px;
width:272px;
float:right; margin:0px;



}

.select1
{
color:#000000;
font-family:Arial;
font-size:11px;
font-weight: normal;
height:25px;
width:278px;
float:right; margin:0px !important;

}

.button {
	height:25px;
	width:80px;
	border:none;
	cursor:pointer;
	color:#FFF !important;
	font-family: Arial!important;
	border:1px solid #FFFFFF;
	font-weight:bold;
	box-shadow: 0px 3px 0px #262f34 !important;
	-moz-box-shadow: 0px 3px 0px #262f34 !important;
	-webkit-box-shadow: 0px 3px 0px #262f34 !important;
	float:right !important;
	margin-top:0px !important;
	margin-right:15px !important;
background:#000000; 
}
.button:hover {
	color:#000 !important; background:#e7e7e9;
	
}
.button2 { color:#e7ece5 !important; background:#f45f3e; border-radius:10px; padding:4px; border:1px solid #c6300f; width:auto; margin:20px 0 30px 40px; width:100px; float:left !important; text-align:center;}
.button2:hover {background:#e7ece5;  	color:#f45f3e !important; border:1px solid #d5d9d4;}
